* {
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-kerning: auto;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
}

body,html {
  margin: 0;
  width:100%;
  height:100%;
}

#app {
  width:100%;
  height:100%;
}

div.pattern {
  width:100%;
  height:100%;
  min-height:200px;
  max-height:300px;
  overflow:hidden;
}

div.pattern:hover div.title {
  display:block;
}